Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 1 Aug 2020 18:21:03 -0400

Chat transcript

	
		
			Name: Conrad Radzik
		
			E-mail: [email-masked]

	AJ Sat, 08/01/20 10:12:51 pm UTC
	
		Hello. How may I help you?

	Conrad Radzik 10:13:12 pm
	
		What are the additional bandwidth costs for colocation past 10TB?

	AJ 10:13:55 pm
	
		Would this be for a colocation, or a dedicated server?

	Conrad Radzik 10:14:04 pm
	
		Colocation in Los Angeles.

	AJ 10:15:21 pm
	
		Thank you
	
		Let me put you in touch with one of our agents, since they handle the bandwidth pricing

	Conrad Radzik 10:16:19 pm
	
		Thank you.

	AJ 10:16:38 pm
	
		You're welcome - is [email-masked] the correct email address?

	Conrad Radzik 10:16:43 pm
	
		Yes it is.
	
		I also have another question regarding network config in the rack if you're able to answer that.
	
		I plan on installing a Dell r series server. I understand you guys offer a dedicate gige uplink. I'm guessing that's a single gige connction. I'd also like to connect the DRAC port on the server for remote management. Is that a possibility?
	
		DRAC doesn't need to have gige.

	AJ 10:18:56 pm
	
		I believe so, but let me double-check with our setup team

	Conrad Radzik 10:19:01 pm
	
		THank you

	AJ 10:19:12 pm
	
		You're welcome
	
		Please expect an email from us shortly

	Conrad Radzik 10:19:34 pm
	
		No problem. I'll wait for the email. Thanks for the help.

	AJ 10:19:37 pm
	
		Is there anything else I can help you with today?

	Conrad Radzik 10:19:42 pm
	
		no that's it thank you

	AJ 10:19:55 pm
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	System 10:20:01 pm
	
		You archived the chat

	7m 10s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com